<?php
if (isset($_GET['accion'])) {
        require_once "../config/conexion.php";
        $id = $_REQUEST['accion'];
		ECHO $id;
		$query = mysqli_query($conexion, "DELETE FROM servicio WHERE idserviciof = $id");
        if ($query) {
               header('Location: productos.php');
            } else ECHO '$id';
			
}
?>